/**
 * Google Material Icons Font
 */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../MaterialIcons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
     local('MaterialIcons-Regular'),
    url(../MaterialIcons/MaterialIcons-Regular.woff2) format('woff2'),
    url(../MaterialIcons/MaterialIcons-Regular.woff) format('woff'),
    url(../MaterialIcons/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  vertical-align: middle;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-34 { font-size: 34px; } /* 34px seems to stay in focus more than 36px */
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-42 { font-size: 42px; }
.material-icons.md-48 { font-size: 48px; }

.material-icons.md-white { color: #FFF; }
.material-icons.md-yellow { color: #DBC54D; }
body {
  padding-top: 50px;
}

a[disabled] {
    pointer-events: none;
    opacity: 0.5;
}
/*
 * Global add-ons
 */
div#flashMessage {
	padding: 15px;
	margin-top: 10px;
	font-size: 1.2em;
	border: 1px solid #000;
	border-radius: 5px;
}
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
/*  background-color: #428bca;*/
  background-color: #2C3956;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


/*
 * Main content
 */

.main {
  padding: 35px 20px 20px 20px;
  position: relative;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}
.logo_dim{
   // margin-left: 180px;
}.desktop-search{
            float: left;
            display: inline-block;
            width: 30%;
            margin-left: 200px;
            position: relative;
            padding-top: 20px;
        }
        .desktop-search-icon {
            display: inline;
            z-index: 4;
            position: absolute;
            margin-right: 10px;
            line-height: 35px;
            font-size: 1.3em;
            right: 0;
            top: 20px;
        }
        #uni-search {
            outline: 0;
            width: 100%;
            float: left;
            display: block;
            height: 34px;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #555;
            box-sizing: border-box;
            background-color: #fff;
            background-image: none;
            border: 1px solid #ccc;
            /*border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;*/
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
            -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        }
        .search-results {
            display: none;
            position: absolute;
            top: 41px;
            background: white;
            border: 1px solid #ccc;
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
            width: 100%;
            box-sizing: border-box;
            padding: 0 0 0px 0;
            z-index: 99;
            color: black;
        }
        .desktop-navbar-search-field {
            border-radius: 20px;
            opacity: 1.0;
            position: relative;
            width: 100%;
            background-color: white;
            height: 34px;
            padding-left: 15px;
            padding-right: 15px;
            border: none;
            transition: all 0.3s;
            float: right;
        }
        .search-results {
	display: none;
	position: absolute;
	top: 54px;
	background: white;
	border: 1px solid #ccc;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	width: 100%;
	box-sizing: border-box;
	padding: 0 0 0px 0;
	z-index: 99;
	color: black;
        border-radius: 4px;
}

.search-line, .search-line-item {
	overflow: auto;
	padding: 2px 12px;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
	position: relative;
}
.search-line:hover, .search-line-item:hover {
	background: #EEE;
}
.search-link {
	//position: absolute;
	display: block;
	top: 0; bottom: 0;
	right: 0; left: 0;
}
.search-slot {
	float: left;
	height: 20px;
}
.search-value {
/*	width: 55%; */
        position: relative;
}
.search-bus{
   background-color: #C2FFE0;
   color: #000;
}
.search-spr{
   background-color: #FFE0E0;
   color: #000;
}
.search_loader {
	z-index: 4;
	position: absolute;
	right: 35px;
	top: 25px;
}
.index.searchactive {
	height: 0;
	overflow: hidden;
}
.results_of_search {
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	background: #FFF;
	padding: 25px;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.heading_row {
	font-size: 2em;
}
.headings th {
	cursor: pointer;
	white-space: nowrap;
}
.hidden_business_result, .hidden_sponsor_result {
	display: none;
}
.sorter {
	opacity: 0.1;
}
.sorter.active {
	opacity: 1;
}
.sorter img {
	display: none;
}
.sorter img.active {
	display: inline;
}
.bold {
	font-weight: 700;
}
#btnExport {
	color: white;
	text-decoration: none;
}
.deleted_business {
	margin-top: 50px;
	font-size: 1.5em;
}
.ui-state-default {
	background: #EEE;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
cursor: -webkit-grab;
}
.ui-sortable-helper {
	background: #CCC;
cursor: -webkit-grabbing;
}
.ui-sortable-placeholder {
	background: #FFF;
 	visibility: visible !important;
	border: 2px solid #CCC;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
input, select, textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  margin-bottom: 15px;
}
textarea {
  height: auto;
}
.form-group {
    margin-left: 0 !important;
    margin-right: 0 !important;
}